wordpress5.0使用Gutenberg(古腾堡)编辑器同时兼容恢复老版TinyMCE编辑器

手贱的你是不是已经点击了更新到wordpress5.0最新版了,然后又手贱的你不备份就升级了吧!再然后你被新的编辑器Gutenberg玩残废了吧 还好聪明的我有预感这个版本是个坑没有去升级…
淡定的我在mkm.st另外个玩开发的站点去升级测试而已,升级后发现主要是更新了编辑器,启用了传统的TinyMCE编辑器改用了古腾堡编辑器,那个特别不习惯,特别我这种代码写作的人…
在官方论坛上看到很多人吐槽也同时找到了找回原TinyMCE编辑器的方法
就是一个插件
在插件后台搜索 Classic Editor 安装后启用就好了

也可以在github下载自行安装
https://github.com/WordPress/classic-editor

安装后启用在文章里会存在两个编辑器同时兼容,写作的时候可以自行选择编辑器使用,据说支持到2020年就放弃TinyMCE编辑器

TinyMCE编辑器

Block Editor 就是Gutenberg(古腾堡)编辑器
Classic Editor 就是TinyMCE编辑器

专收爆米花

一枚苦逼的理工妹纸毕业后加入电商创业群体,所谓一入电商(淘宝)深似海,好在苦尽甘来,现在在工作之余也有时间有条件研究学习web前后端开发...

3 Comments

  • 其实我觉得古腾堡这类的编辑器,挺适合我这类不会代码的小白用,只是谢谢日记,发发牢骚,感觉就挺好用~

    • @Lady 丶Snake 我还没更新嘻嘻,测试了下有点不习惯

  • 可以不错

留下你的评论

*评论支持代码高亮<pre class="prettyprint linenums">代码</pre>